package com.iqser.red.service.persistence.management.v1.processor.service.persistence.projection;

import java.time.OffsetDateTime;

public interface DossierChangeProjection {

    String getId();
    OffsetDateTime getLastUpdated();
}
